Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 3GS on 4.3.3 can't get push notifications to work

  1. #1
    iPhone? More like MyPhone
    Join Date
    May 2010
    Location
    CT
    Posts
    144
    Thanks
    12
    Thanked 10 Times in 10 Posts

    Default 3GS on 4.3.3 can't get push notifications to work
    I've tried searching here and with google without success trying to get push to work, mainly for getting google voice show I have messages. I had this 3gs running on Tmo pay as you go until about 2 weeks ago when I did a restore (same 4.3.3 as Tmo) and used unlockit.nz and an at&t gophone sim. I don't like the idea of spending 20 cents per text (or 5 for 200) and the little data google voice would use is perfect. I read to try Push Doctor and added the repos for that and tried to install it. It seemed to be taking forever and one post I read online said that if stuck to restart the phone and try again.

    Big mistake that was, now when I try to reinstall Push Doctor it gives me this:

    The requested modifications cannot be applied due to required dependencies or conflicts that cannot
    be automatically found or fixed.
    Besides saying that, it lists about 15 mods that is says need to be installed such as:

    adv-cmds, APT .6 transitional, Push Doctor, wget.......


    Are there any other ideas for me to try to get push to work?
    Last edited by digitalreflex; 2011-09-28 at 01:00 PM. Reason: edit for clarity

  2. #2
    Retired Moderator Orby's Avatar
    Join Date
    Aug 2010
    Location
    Omicron Persei Eight
    Posts
    5,851
    Thanks
    42
    Thanked 699 Times in 594 Posts

    SAM from the Cydia repository http://repo.bingner.com should do it. It'll allow you to refresh your push certificates with iTunes' assistance and/or reactivate your iPhone if needed.

  3. #3
    iPhone? More like MyPhone
    Join Date
    May 2010
    Location
    CT
    Posts
    144
    Thanks
    12
    Thanked 10 Times in 10 Posts

    No luck, I am getting the same error when trying to install SAM, that it can't install because the required dependencies or conflicts that cannot be automatically found or fixed.

    I'm thinking at this point I may need to reinstall it all and try again.
    If I do this all over, what would be the best guide for me to follow to get this set up so that push would work?
    Last edited by digitalreflex; 2011-09-29 at 11:31 AM.

  4. #4
    iPhone? More like MyPhone
    Join Date
    May 2010
    Location
    CT
    Posts
    144
    Thanks
    12
    Thanked 10 Times in 10 Posts

    Never mind, I'm all set.
    I reinstalled 4.3.3 and was able to install Push Doctor smoothly, tested google voice and notifications popped up like it should

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •